<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  2017-07-15 03:22:00.00 GD 08h10'42.36" W 45d31'23.02" N</id>
<person>
<lastname>Trystan Reese accouchement</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>2017-07-15 03:22:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2017-07-15 03:22:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2017-07-14 20:22:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2017-07-14 20:22:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Comté de Multnomah</county>
<city>Portland</city>
<longitude>08h10'42.36" W</longitude>
<latitude> 45d31'23.02" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Oregon</state>
<country>États-Unis</country>
</horoscope>
